RubyGems.org

Confirm dialogs using Twitter Bootstrap

installgem install twitter-bootstrap-rails-confirm -v 0.0.2
Authors

Rene van Lieshout

15,114 total downloads 605 for this version
Owners

46969f54bd20d73252153aa5f3be6d66

Gemfile
gem 'twitter-bootstrap-rails-confirm', '~> 0.0.2'
Versions
  1. 1.0.2 October 11, 2013 (7 KB)
  2. 1.0.1 April 23, 2013 (7 KB)
  3. 1.0.0 February 22, 2013 (6.5 KB)
  4. 0.0.5 November 15, 2012 (6.5 KB)
  5. 0.0.4 June 22, 2012 (6 KB)
Show all versions (8 total)